@charset "utf-8";
/* CSS Document */

* {
  border: 0;
  margin: 0;
  outline: 0;
  padding: 0;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  font: inherit;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  text-decoration: none;
  vertical-align: baseline;
}

html {
  font-size: 62.5%;
  width: 100%;
  height: 100%;
}

body {
  font-family: "Noto Sans Japanese","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Arial,Verdana,sans-serif;
  font-size: 10px;
  font-size: 1.0rem;
  line-height: 1;
  position: relative;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  width: 100%;
  height: 100%;
}

article, aside, dialog, figure, footer, header, main, menu, nav, section {
  display: block;
}

audio, canvas, video {
  display: inline-block;
}

hr {
  display: block;
}

ol,
ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
}

img {
  vertical-align: bottom;
}

a {
  vertical-align: bottom;
  color: #002878;
}

.sp_view{
    display: none;
}
/* ============================================================ */

.header{
    width: 100%;
    height: 100px;
    z-index: 99999;
    top: 0;
    left: 0;
    position: fixed;
    background: #fff;
}

.header .inner {
    min-width: 100%;
    height: 100%;
    margin: 0 auto;
    padding: 0 2.0rem;
    display: flex;
    flex-wrap:wrap;
    justify-content: space-between;
    align-items: center;
}
.header .header_btn .btn{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 300px;
    min-height: 60px;
    background: url("/cleaning/img/bg_btn.png") top left no-repeat;
    background-size: cover;
    color:#FFF;
    font-size: 1.5rem;
    line-height: 1.2;
    text-align: center;
    padding: 0 0 5px 0;
}
.header .header_btn .btn:hover{
    opacity: 0.7;
}


main{
    background: #fff url("/cleaning/img/bg_line.png") no-repeat left top;
    padding-top: 30px;
    margin-top: 100px;
    font-size: 1.6rem;
    line-height: 1.5;
}

.main_visual{
    width: 100%;
    height: 100%;
    margin: 0 auto 0;
}
.main_visual .inner{
    width: 96%;
    max-width: 1300px;
    margin: 0 auto;
}
.main_visual .inner img{
    width: 100%;
    height: auto;
}

.contact .contact_btn{
    width: 55%;
    max-width: 500px;
    height: auto;
    margin: 50px auto 0;
}
.contact .contact_btn img{
    width: 100%;
    height: auto;
}

.contact .contact_btn:hover{
    opacity: 0.7;
}
.intro{
    padding: 80px 0;
}
.scene,
.reason,
.lineup,
.info,
.contact{
    padding: 80px 0;
}
.cleaning_flow{
    padding: 0 0 80px;
}

.intro{
    width: 100%;
    position: relative;
    background-image: url("/cleaning/img/bg_triangle01.png"), url("/cleaning/img/bg_circle01.png");
    background-position: -10% 50%, 110% 120%;
    background-repeat: no-repeat, no-repeat;
    background-size: 25% auto, 25% auto;
}
.scene{
    width: 100%;
    position: relative;
    background-image: url("/cleaning/img/bg_triangle02.png"), url("/cleaning/img/bg_triangle03.png"), url("/cleaning/img/bg_triangle04.png");
    background-position: 5% 20%, 90% 10%, 35% 85%;
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-size: 25% auto, 25% auto, 25% auto;
}
.reason{
    width: 100%;
    position: relative;
    background-image: url("/cleaning/img/bg_circle02.png"), url("/cleaning/img/bg_circle03.png"), url("/cleaning/img/bg_circle04.png");
    background-position: -15% 30%, 110% 40%, 50% 100%;
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-size: 30% auto, 25% auto, 30% auto;
}
.lineup{
    width: 100%;
    position: relative;
    background-image: url("/cleaning/img/bg_triangle05.png"), url("/cleaning/img/bg_triangle06.png"), url("/cleaning/img/bg_triangle07.png"), url("/cleaning/img/bg_triangle08.png");
    background-position: 5% 10%, 90% 10%, 15% 70%, 95% 85%;
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
    background-size: 30% auto, 20% auto, 15% auto, 25% auto;
}
.info{
    width: 100%;
    position: relative;
    background-image: url("/cleaning/img/bg_circle05.png"), url("/cleaning/img/bg_circle06.png"), url("/cleaning/img/bg_circle07.png");
    background-position: -15% 10%, 110% 25%, 102% 100%;
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-size: 25% auto, 20% auto, 25% auto;
}

.intro .inner,
.scene .inner,
.reason .inner,
.lineup .inner,
.cleaning_flow .inner,
.info .inner,
.contact .inner{
    width: 90%;
    max-width: 1000px;
    margin: 0 auto;
}

.title{
    font-size: 4.0rem;
    color: #1d2088;
    font-weight: bold;
    text-align: center;
    margin: 0 auto 60px;
}
.title span{
    position: relative;
    display: block;
    width: 18em;
    margin: 0 auto;
}
.title span::before{
    position: absolute;
    display: block;
    width: 59px;
    height: 73px;
    content: "";
    background: url("/cleaning/img/slash_left.png");
    background-position: left center;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
}
.title span::after{
    position: absolute;
    display: block;
    width: 59px;
    height: 73px;
    content: "";
    background: url("/cleaning/img/slash_right.png");
    background-position: right center;
    background-repeat: no-repeat;
    top: 0;
    right: 0;
}
.title02{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    padding: 15px 10px;
    background: #13017C;
    background: linear-gradient(180deg,rgba(39, 30, 138, 1) 50%, rgba(19, 1, 124, 1) 50%, rgba(19, 1, 124, 1) 100%);
    border-radius: 5px;
	font-size: 2.6rem;
	font-weight: bold;
    line-height: 1.5;
    color: #fff;
    text-align: center;
    margin: 0 auto 30px;
}
.reason .title02 span{
    color: #ffd900;
}
.service .title02{
    padding-left: 50px;
    position: relative;
}
.service .title02:before{
    position: absolute;
    display: block;
    content: "";
    left: -30px;
    top: -15px;
    width: 120px;
    height: 110px;
    background: url("/cleaning/img/img_badge_service.png") no-repeat;
    background-size: cover;
}
.service .title02 span{
    font-weight: normal;
	font-size: 1.6rem;
    margin-left: 15px;
}

/* .intro */
.intro .cap{
    font-size: 2.6rem;
    text-align: center;
    position: relative;
}
.intro .cap::after{
    position: absolute;
    background: url("/cleaning/img/img_badge.png") top left no-repeat;
    background-size: 100%;
    content: "";
    width: 257px;
    height: 230px;
    top: -60px;
    right: -120px;
}

.navi{
    width: 90%;
	max-width: 1000px;
	margin: 120px auto 0;
    text-align: center;
}

.navi ul{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.navi ul li{
}
.navi ul li a{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
    padding: 10px 10px;
    background: #13017C;
    background: linear-gradient(180deg,rgba(39, 30, 138, 1) 30%, rgba(19, 1, 124, 1) 30%, rgba(19, 1, 124, 1) 100%);
    border-radius: 5px;
    filter: drop-shadow(2px 2px 4px rgba(0, 0, 0, 0.3));
	font-size: 1.8rem;
	font-weight: bold;
    line-height: 1.5;
    color: #fff;
    text-align: center;
}
.navi ul li a > span{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
    padding: 0 0 35px 0;
    background: url("/cleaning/img/ico_arrow_down.png") center bottom no-repeat;
    background-size: 30px auto;
}
.navi ul li a span span{
    color: #FFD900;
}

.navi ul li a:hover{
	opacity: 0.7;
}

.note{
    font-size: 1.4rem;
}

.scene,
.lineup{
    background-color: #dcf0fa;   
}
.reason,
.info{
    background-color: #fff9b1;   
}


/* .scene */
.scene ol{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 40px;
    grid-row-gap: 60px;
}
.scene .scene_head{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 200px;
}
.scene .scene_head .scene_num{
    width: 25%;
}
.scene .scene_head .scene_num img {
    width: 100%;
    height: auto;
}
.scene .scene_title{
    width: 65%;
    border-top: 4px solid #1d2088;
    border-bottom: 4px solid #1d2088;
    padding: 10px 0;
    font-size: 2.2rem;
    font-weight: bold;
    color: #1d2088;
}
.scene .msg .scene_msgTitle{
    display: flex;
    align-items: center;
    justify-content: center;
    background: url("/cleaning/img/bg_msgTitle.png") top left no-repeat;
    background-size: contain;
    width: 100%;
    height: 210px;
    font-size: 2.6rem;
    color: #38acb5;
    text-align: center;
    padding: 0 0 35px;
}

.scene .scene_img img{
    width: 100%;
    height: auto;
}

/* .reason */
.reason ol{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 80px;
    margin: 80px 0 0;
}
.reason ol li{
    background: #e9eaea;
    box-shadow: 8px 8px 0 #1d2088;
    padding: 0 50px 30px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.reason ol li .reason_num{
    width: 75%;
    text-align: center;
    margin: -50px auto 0;
}
.reason ol li .reason_num img{
    width: 100%;
    height: auto;
}

.reason .reason_title{
    font-size: 2.4rem;
    font-weight: bold;
    color: #1d2088;
    text-align: center;
}
.reason ol li .note {
    margin: 10px 0 0;
}

/* .lineup */

.lineup ul li:first-child{
    margin-left: -30px;
}
.lineup .lineup_img02{
    width: 80%;
    margin: 0 auto;
}
.lineup .lineup_img img,
.lineup .lineup_img02 img{
    width: 100%;
    height: auto;
}

.lineup_cap{
    font-size: 2.6rem;
    font-weight: bold;
    color: #1d2088;
    text-align: center;
    margin: 10px 0 30px;
    border-top: 1px solid #3e3a39;
    padding: 30px 0 0;
}

.lineup_note{
    margin: 30px 0 0;
    font-size: 1.4rem;
}

.lineup_note + .lineup_note{
    border-top: 1px solid #3e3a39;
    margin: 10px 0 0;
    padding: 10px 0 0;
}

/* .cleaning_flow */
.cleaning_flow .office_head{
    width: 100%;
    min-height: 400px;
    background: url("/cleaning/img/bg_photo.png") top left no-repeat;
    background-size: 100% auto;
    padding: 5rem 10rem;
    margin-bottom: 80px;
}
.cleaning_flow .office_head .office_img{
    max-width: 620px;
    width: 40%;
    height: auto;
}
.cleaning_flow_box{
    background: url("/cleaning/img/img_flow01.png") top right no-repeat;
    /*background-size: contain;*/
    background-size: 350px 601px;
    width: calc( 100% + 60px);
}

.cleaning_flow ol{
    width: 100%;
}

.cleaning_flow ol li{
    display: grid;
    grid-template-columns: 200px 70px 1fr;
    grid-column-gap: 50px;
    align-items: center;
    position: relative;
}
.cleaning_flow ol li p{
    font-size: 1.8rem;
}
.cleaning_flow ol li + li{
    margin: 70px 0 0;
}
.cleaning_flow ol li + li:before{
    position: absolute;
    top: -65px;
    left: 35%;
    width: 34px;
    height: 50px;
    content: "";
    background: url("/cleaning/img/img_flow_arrow.png");
    background-repeat: no-repeat;
}
.cleaning_flow_ico{
    text-align: right;
}

/* .info */
.info .note{
    margin: 10px 0 0;
}
.info .apply_flow{
    margin: 80px 0 0;
}

.info .apply_flow_img img{
    width: 100%;
    height: auto;
}

.service_img img{
    width: 100%;
    height: auto;
}

/* .contact */
.contact .contact_title{
    font-size: 3.6rem;
    font-weight: bold;
    color: #1d2088;
    text-align: center;
}
.contact .contact_cap{
    font-size: 2.6rem;
    color: #1d2088;
    text-align: center;
}


/* .footer */
.footer {
    position: relative;
    width: 100%;
    background: #fff;
    padding: 30px 0 80px;
    background: #fff url("/cleaning/img/bg_line.png") no-repeat left bottom;
}
.footer .inner {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer .btn-pagetop {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 555;
}
.footer .btn-pagetop a {
    display: block;
    width: 60px;
    height: 60px;
    background: #002878;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer .btn-pagetop i {
    display: block;
    width: 55%;
    height: 55%;
    content: "";
    background: url("/cleaning/img/ico_arrow_top.png") center center no-repeat;
    background-size: contain;
}
.footer .copy {
    margin: 3.0rem auto 0;
    width: 100%;
    font-size: 1rem;
    text-align: center;
    color: #000;
}

@media screen and (max-width: 1280px) {
    .main_visual .inner{
        width: 100%;
        margin: 0 auto 0;
    }

    .intro .cap {
        font-size: 2.0rem;
    }
    .intro .cap::after {
        width: 201px;
        height: 180px;
        top: -40px;
        right: -20px;
    }
    .scene .scene_title {
        width: 65%;
        font-size: 2.0rem;
    }
    .cleaning_flow_box {
        background-size: 30% auto;
        width: 100%;
    }
    .cleaning_flow ol li {
        display: grid;
        grid-template-columns: 120px 60px 1fr;
        grid-column-gap: 20px;
    }
    .cleaning_flow_ico img,
    .cleaning_flow_num img {
        max-width: 100%;
        height: auto;
    }
    .cleaning_flow_ico.ico_single img{
        width: 57px;
        height: auto;
    }
    .reason ol {
        grid-column-gap: 60px;
        grid-row-gap: 80px;
    }
}

@media screen and (max-width: 768px) {
    .pc_view{
        display: none;
    }
    .sp_view{
        display: block;
    }
    .header{
        height: 70px;
    }
    .header .inner {
        padding: 0 1.5rem;
    }
    .header .logo{
        width: 20%;
    }
    .header .logo img{
        width: 100%;
        height: auto;
    }
    .title {
        font-size: 3.0rem;
        line-height: 1.3;
        margin: 0 auto 30px;
    }
    .title span{
        width: 12em;
    }
    .title span::before{
        width: 40px;
        height: 50px;
        top: 45%;
        left: 0;
        background-size: contain;
    }
    .title span::after{
        width: 40px;
        height: 50px;
        top: 45%;
        right: 0;
        background-size: contain;
    }
    .title02 {
        flex-direction: column;
        padding: 15px 10px;
        font-size: 2.0rem;
        margin: 0 auto 20px;
    }
    .service .title02:before {
        left: 0;
        top: -15px;
        width: 109px;
        height: 101px;
        background: url(/cleaning/img/img_badge_service.png) no-repeat;
        background-size: cover;
    }
    .service .title02 span{
        font-size: 1.4rem;
    }

    .header .header_btn .btn{
        width: 220px;
        min-height: 45px;
        background-size: 100% auto;
        font-size: 1.3rem;
        padding: 0 0 5px 0;
    }
    .main_visual {
        margin: 0 auto 0;
    }
    .main_visual .inner {
        width: 100%;
    }
    
    main{
        background: #fff url("/cleaning/img/bg_line_sp.png") no-repeat left top;
        padding-top: 20px;
        margin-top: 70px;
    }

    .intro{
        padding: 80px 0;
    }
    .scene,
    .reason,
    .lineup,
    .info,
    .contact{
        padding: 60px 0;
    }
    .cleaning_flow{
        padding: 0 0 60px;
    }

    .intro .cap {
        width: 100%;
        margin: 0 auto;
        padding: 160px 0 0;
        font-size: 2.0rem;
    }
    .intro .cap::after {
        position: absolute;
        background: url(/cleaning/img/img_badge_sp.png) top left no-repeat;
        background-size: 100% auto;
        content: "";
        width: 100%;
        height: auto;
        min-height: 130px;
        top: 0;
        left: 0;
    }
    .navi {
        width: 100%;
        margin: 60px auto 0;
    }
    .navi ul {
        display: grid;
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .navi ul li a {
        padding: 10px 10px;
        background: #13017C;
        background: linear-gradient(180deg, rgba(39, 30, 138, 1) 40%, rgba(19, 1, 124, 1) 40%, rgba(19, 1, 124, 1) 100%);
        font-size: 1.6rem;
        line-height: 1.5;
    }
    .navi ul li a > span {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        padding: 0 0 0 35px;
        background: url(/cleaning/img/ico_arrow_down.png) 10px center no-repeat;
        background-size: 20px auto;
    }
    .scene ol {
        width: 80%;
        margin: 0 auto;
        display: grid;
        grid-template-columns: 1fr;
        grid-column-gap: 40px;
        grid-row-gap: 60px;
    }
    .scene .scene_head .scene_num {
        width: 25%;
    }
    .scene .scene_title {
        width: 70%;
        padding: 10px 0;
        font-size: 2.0rem;
    }
    .scene .scene_img{
        width: 90%;
        margin: 0 auto;
    }
    .reason ol {
        width: 80%;
        display: grid;
        grid-template-columns: 1fr;
        gap: 80px;
        margin: 80px auto 0;
    }
    .reason ol li .reason_num {
        width: 80%;
        margin: -45px auto 0;
    }
    .lineup ul li:first-child {
        margin-left: 0;
    }
    .lineup .lineup_img {
        width: 90%;
        margin: 0 auto;
    }
    .lineup .lineup_img img {
        width: 100%;
        height: auto;
    }
    .lineup_cap {
        width: 90%;
        font-size: 2.0rem;
        margin: 10px auto 30px;
        padding: 30px 0 0;
    }
    .cleaning_flow .office_head {
        width: 100%;
        min-height: 250px;
        background-size: 100% auto;
        padding: 3rem 5rem;
        margin-bottom: 60px;
    }
    .cleaning_flow_box {
        background: url(/cleaning/img/img_flow01_sp.png) bottom center no-repeat;
        background-size: 60% auto;
        width: 100%;
        padding: 0 0 35% 0;
    }
    .cleaning_flow ol {
        width: 90%;
        margin: 0 auto;
    }
    .cleaning_flow ol li {
        display: grid;
        grid-template-columns: 150px 75px 1fr;
        grid-column-gap: 20px;
    }
    .cleaning_flow_ico img,
    .cleaning_flow_num img {
        max-width: 100%;
        height: auto;
    }
    .cleaning_flow_ico.ico_single img{
        width: 71px;
        height: auto;
    }
    .cleaning_flow ol li + li {
        margin: 60px 0 0;
    }
    .cleaning_flow ol li + li:before {
        position: absolute;
        top: -50px;
        left: 45%;
        width: 27px;
        height: 40px;
        content: "";
        background: url(/cleaning/img/img_flow_arrow.png);
        background-repeat: no-repeat;
        background-size: contain;
    }
    .cleaning_flow ol li p {
        font-size: 1.6rem;
    }
    .info .apply_flow {
        margin: 60px 0 0;
    }
    .contact .contact_title {
        font-size: 3.0rem;
    }
    .contact .contact_cap {
        font-size: 2.2rem;
    }
    .contact .contact_btn {
        width: 80%;
        margin: 50px auto 0;
    }

    .footer {
        padding: 30px 0 50px;
        background: #fff url("/cleaning/img/bg_line_sp.png") no-repeat left bottom;
    }
    .footer .copy {
        margin: 2.0rem auto 0;
    }
    .footer .btn-pagetop a {
        width: 45px;
        height: 45px;
    }
}
@media screen and (max-width: 425px) {
    .header .logo{
        width: 25%;
    }
    .title {
        font-size: 2.6rem;
        margin: 0 auto 20px;
    }
    .title02 {
        padding: 15px 10px;
        font-size: 1.8rem;
        margin: 0 auto 20px;
    }
    .service .title02 span {
        font-size: 1.3rem;
        margin-left: 15px;
    }
    .service .title02:before {
        left: -15px;
        top: -25px;
        width: 76px;
        height: 70px;
        background-size: cover;
    }
    .intro{
        padding: 60px 0;
    }
    .scene,
    .reason,
    .lineup,
    .info,
    .contact{
        padding: 40px 0;
    }
    .cleaning_flow{
        padding: 0 0 40px;
    }
    .intro .cap {
        padding: 100px 0 0;
        font-size: 1.8rem;
    }
    .scene .scene_head {
        height: 130px;
    }
    .scene .scene_head .scene_num {
        width: 23%;
    }
    .scene .scene_title {
        width: 70%;
        font-size: 1.6rem;
    }
    .scene ol {
        grid-row-gap: 30px;
    }
    .reason .reason_title {
        font-size: 2.0rem;
    }
    .reason ol {
        width: 90%;
        display: grid;
        grid-template-columns: 1fr;
        gap: 50px;
        margin: 60px auto 0;
    }
    .reason ol li {
        box-shadow: 6px 6px 0 #1d2088;
        padding: 0 20px 20px;
        gap: 10px;
    }
    .reason ol li .reason_num {
        margin: -30px auto 0;
    }
    .reason ol li p {
        font-size: 1.4rem;
    }
    .lineup_cap {
        font-size: 1.8rem;
        margin: 10px auto 30px;
        padding: 30px 0 0;
    }
    .note {
        font-size: 1.2rem;
    }
    .lineup_note {
        font-size: 1.2rem;
    }
    .cleaning_flow ol {
        width: 100%;
        margin: 0 auto;
    }
    .cleaning_flow .office_head {
        width: 100%;
        min-height: 180px;
        padding: 3rem 5rem;
        margin-bottom: 40px;
    }
    .cleaning_flow ol li {
        display: grid;
        grid-template-columns: 23% 12% 1fr;
        grid-column-gap: 20px;
    }
    .cleaning_flow ol li + li {
        margin: 45px 0 0;
    }
    .cleaning_flow ol li + li:before {
        top: -35px;
        left: 45%;
        width: 20px;
        height: 30px;
        content: "";
    }
    .cleaning_flow_ico.ico_single img {
        width: 50%;
        height: auto;
    }
    .cleaning_flow ol li p {
        font-size: 1.4rem;
    }
    .contact .contact_title {
        font-size: 2.2rem;
    }
    .contact .contact_cap {
        font-size: 1.6rem;
    }
}
